[Problema] Problema plugin skywars!!!!!!!!

Ciao a tutti, è da poco che ho rimesso piede nel mondo dei plugin ed ho voluto ricreare un server che avevo tempo fà, ma ho riscontrato un problema con il plugin delle skywars(https://dev.bukkit.org/projects/skywars-plugin). Dopo aver settato la lobby per le skywars, piazzo le pedane per il portale ,ma non succede nulla. Allora provo a far partire la partita con il comando /sw start. Ma mi dà questo errore "an internal error occurred while attempting to perform this command".

Eccovi una lista dei plugin che ho installato nel server : (uso craftbukkit 1.8)

AuthMe
Essentials-2.x-SNAPSHOT
EssentialsChat-2.x-SNAPSHOT
EssentialsGroupManager
EssentialsSpawn-2.x-SNAPSHOT
HolographicDisplays
Multiverse-Core-2.5
Multiverse-Inventories-2.5
Multiverse-Portals-2.5
PerWorldPlugins
SetLobby_1.0
Simple_KitPvP_5.0
SkinsRestorer-v12.9.7
Vault
worldedit-bukkit-6.1.2
worldguard-6.1

qualcosa non quadra?

Se volete vi posso anche postare i log! (Modificato 19/03/2017, 19:27 da AC3Ale.)
@AC3Ale usa skywarsrel https://www.spigotmc.org/resources/skywa...aded.3796/
          >  Clicca qui per scaricare il mio skript del ClearChat   <
        

         Se ti sono stato di aiuto clicca il tasto +1 vicino al mio post
    

             - zSk3py_

 

Discussioni simili
 
[Domanda] Plugin Help
Ultima risposta: zBoringDrop
10/12/2017, 23:58
Ultima risposta: xNightmaree
10/12/2017, 20:58
Ultima risposta: BEANNIEBOY
08/12/2017, 11:45
Ultima risposta: S4lvious
07/12/2017, 00:29
Ultima risposta: CubeMat007
04/12/2017, 08:56

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)